## yggio-translators: we do the talkin' you do the unnerstandin'

FH generates odiferous emanations

### Usage

Hopefully, correctly

### License
yggio-translators is under the MIT license. See LICENSE file.
